Bug 28837 - varying vec4 index support
Summary: varying vec4 index support
Status: VERIFIED FIXED
Alias: None
Product: Mesa
Classification: Unclassified
Component: Drivers/DRI/i965 (show other bugs)
Version: git
Hardware: All All
: medium normal
Assignee: Eric Anholt
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 29044
  Show dependency treegraph
 
Reported: 2010-06-29 22:41 UTC by Gordon Jin
Modified: 2010-08-18 19:49 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gordon Jin 2010-06-29 22:41:36 UTC
piglit/tests/shaders/glsl-vs-vec4-indexing-{2,3} have been fail since added in May.

Output:
cannot get location of uniform "i"
PIGLIT: {'result': 'fail' }
Comment 1 Eric Anholt 2010-07-11 22:06:18 UTC
Fixed in glsl2 branch.
Comment 2 Eric Anholt 2010-08-16 23:49:25 UTC
glsl2 branch is merged.
Comment 3 Gordon Jin 2010-08-18 19:49:43 UTC
verified with mesa master d442a01ac14382d83cdaac87d2832315ceb3e963.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.